| Home | Libraries | People | FAQ | More

##### http::message::begin

(Inherited from `http::basic_fields`)

Return a const iterator to the beginning of the field sequence.

###### Synopsis

    const_iterator
    begin() const;

Copyright © 2016-2019 Vinnie Falco

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)